@charset "utf-8";
/* 20130301 文化・イベント情報 */

#culture .tabtop,#culture .tabmid,#culture .tabbtm{
	width:177px;
	margin:0 auto;
	padding:0;
	}
#culture .tabtop,
#culture .tabtop,#culture .tabbtm{
	font-size:1px;
	line-height:1px;
	}
#culture .tabtop{margin-top:7px;}
#culture .tabbtm{padding-bottom:7px;}
#culture .tabmid{
	background:url(../../images/top_2013/culture_bk_back.gif) repeat-y;
	}

#culture #ginza_gallery2013 .description{
	width:164px;
	margin:5px auto;
	}
#culture #ginza_gallery2013 .clf{
	width:170px;
	margin:0 auto;
	padding:0;
	}
#culture #ginza_gallery2013 .clf .sum,
#culture #ginza_gallery2013 .clf .subtext,
#culture #sailing .clf .sum,
#culture #sailing .clf .subtext{
	float:left;
	display:inline;
	margin:0;
	padding:0;
	}
#culture #stadium .description{
	width:164px;
	margin:5px auto;
	}
#culture #stadium .subtext{
	width:164px;
	margin:0 auto 5px;
	}

#culture #sailing .clf{
	width:170px;
	margin:0 auto;
	padding:0;
	}
#culture #sailing .description{
	width:164px;
	margin:5px auto 0;
	}


